<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Berry - Real Estate Listing</title>
        <link rel="preconnect" href="https://fonts.googleapis.com" />
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
        <link
            href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;600&display=swap"
            rel="stylesheet"
        />
        <link rel="stylesheet" href="./asset/css/reset.css" />
        <link rel="stylesheet" href="./asset/css/register.css" />
        <!-- awesome font -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <link
            rel="stylesheet"
            href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css"
        />
        <!-- external css -->
        <script src="./asset/js/register.js"></script>
    </head>
    <body>
        <main>
            <div class="login">
                <div class="content">
                    <a href="./index.html">
                        <img src="./asset/img/logo-footer.svg" alt="Logo" class="logo">
                    </a>
                    <h1 class="title">Register</h1>
                    <div class="row">
                        <label class="lable-name">Username</label>
                    <input id="inp-username" type="text" class="inp-text" placeholder="Enter username">
                    </div>
                    <div class="row">
                        <label class="lable-name">Email</label>
                    <input id="inp-email" type="text" class="inp-text" placeholder="Enter Email">
                    </div>
                    <div class="row">
                        <label class="lable-name">Password</label>
                    <input id="inp-password" type="password" class="inp-text" placeholder="Enter Password">
                    </div>
                    <div class="row">
                        <label class="lable-name">Repeat password</label>
                    <input id="inp-repeat-password" type="password" class="inp-text" placeholder="Enter Repeat Password">
                    </div>
                    <div class="row">
                        <span id="error" style="color: red;"></span>
                    </div>
                    <div class="row terms">
                        <input type="checkbox" name="checkbox" id="inp-check">
                        <p class="desc-terms">I agree with<a class="Terms" href="#!"> Terms and Polices</a></p>
                    </div>
                    <button class="btn-login" id="btn-signup">Sign up</button>
                    <p class="desc">Already have an account. <a style="color: red;" class="Sign in" href="./login.html">Login</a></p>
                </div>
            </div>
        </main>
    </body>
</html>
